%global plugin_name github-branch-source

Summary:    2.0.5
Name:       jenkins-plugin-%{plugin_name}
Version:    2.0.5
Release:    1%{?dist}
License:    ASL 2.0
URL:        https://wiki.jenkins-ci.org/display/JENKINS/GitHub+Branch+Source+Plugin
Source0:    https://updates.jenkins-ci.org/download/plugins/%{plugin_name}/%{version}/%{plugin_name}.hpi
Requires:   jenkins >= 1.625.3
Requires:   jenkins-plugin-scm-api
Requires:   jenkins-plugin-github-api
Requires:   jenkins-plugin-git
Requires:   jenkins-plugin-display-url-api
Requires:   jenkins-plugin-credentials
Requires:   jenkins-plugin-github

%description
Multibranch projects and organization folders from GitHub. Maintained by CloudBees, Inc.

%prep


%build


%install
rm -rf %{buildroot}
mkdir -p %{buildroot}/%{_libdir}/jenkins/
cp %{SOURCE0} %{buildroot}/%{_libdir}/jenkins/


%files
%{_libdir}/jenkins/%{plugin_name}.hpi

%changelog
* Fri May 12 2017 Troy Dawson <tdawson@redhat.com> - 2.0.5-1
- Update to 2.0.5

